This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 252277 - Please drop the chkfontpath dependency from grace
Please drop the chkfontpath dependency from grace
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks: NOMOREXFS
  Show dependency treegraph
 
Reported: 2007-08-14 21:53 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: grace-5.1.21-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 12:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grace.patch (1.66 KB, patch)
2007-09-25 13:23 EDT, Adam Jackson
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2007-08-14 21:53:49 EDT
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS
Comment 1 Adam Jackson 2007-09-25 13:23:43 EDT
Created attachment 205721 [details]
grace.patch

This should do the trick.
Comment 2 José Matos 2007-09-27 12:42:43 EDT
Thanks for the patch ajax.

New version built for F-8:
http://koji.fedoraproject.org/koji/taskinfo?taskID=176783

Note You need to log in before you can comment on or make changes to this bug.